## azure-devops-cli-extension 0.17.0

=== debian/changelog ===
azure-devops-cli-extension (0.17.0-5) unstable; urgency=medium

  * Add missing dependency on python3-keyring

 -- Luca Boccassi <bluca@debian.org>  Wed, 25 Mar 2020 10:37:51 +0000

azure-devops-cli-extension (0.17.0-4) unstable; urgency=medium

  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:14 +0000

azure-devops-cli-extension (0.17.0-3) unstable; urgency=medium

  * Add Testsuite: autopkgtest-pkg-python to d/control
  * Enable tests with pytest, deselect those that need Internet access
  * Add autopkgtest support

 -- Luca Boccassi <bluca@debian.org>  Sun, 01 Mar 2020 16:19:31 +0000

azure-devops-cli-extension (0.17.0-2) unstable; urgency=medium

  * Symlink module and egg-info directories in dist-packages/azure-cli-
    extensions. Allows the extension to be used directly from azure-cli
    without any user setup.

 -- Luca Boccassi <bluca@debian.org>  Wed, 26 Feb 2020 22:51:05 +0000

azure-devops-cli-extension (0.17.0-1) unstable; urgency=medium

  * Initial release. (Closes: #951788)

 -- Luca Boccassi <bluca@debian.org>  Sun, 23 Feb 2020 12:31:36 +0000
