=== debian/control ===
Source: azure-devops-cli-extension
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-azure-cli <!nocheck>,
               python3-azure-cli-testsdk <!nocheck>,
               python3-distro <!nocheck>,
               python3-msrest <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-devops-cli-extension
Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension
Vcs-Git: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension.git
Testsuite: autopkgtest-pkg-python, autopkgtest

Package: python3-azext-devops
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-azure-cli, python3-keyring,
Description: Azure DevOps Extension for Azure CLI
 The Azure DevOps Extension for Azure CLI adds Pipelines, Boards, Repos,
 Artifacts and DevOps commands to the Azure CLI 2.0.
 Provides the azure-devops python3 module that can be used with az.
