=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

# Skip tests that need the internet
export HTTP_PROXY=127.0.0.1:9
export HTTPS_PROXY=127.0.0.1:9
export PYBUILD_BEFORE_TEST=cp -r {dir}/../tests {build_dir}; cp -r {dir}/../azure-devops/azext_devops/test {build_dir}/azext_devops
export PYBUILD_AFTERE_TEST=rm -rf {build_dir}/tests {build_dir}/azext_devops/test
export PYBUILD_TEST_ARGS=-v --deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_get_credential_fallback \
	--deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_credential \
	--deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_default_credential \
	--deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_default_credential \
	--deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_organization_list_file \
	--deselect=azext_devops/test/common/test_credentials.py::TestCredentialsMethods::test_organization_list_file \
	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_vote_pull_request \
	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_vote_pull_request \
	--deselect=azext_devops/test/team/test_configure.py::TestConfigureMethods::test_print_current_configuration \
	--deselect=tests/test_adminBannerTest.py::AdminBannerTests::test_admin_banner_addUpdateShowListRemove \
	--deselect=tests/test_boardsAreaTest.py::BoardsAreaTest::test_boards_areas \
	--deselect=tests/test_boardsIterationTest.py::BoardsIterationsTest::test_boards_iterations \
	--deselect=tests/test_boardsQueryTest.py::BoardsQueryTests::test_queryShow \
	--deselect=tests/test_boardsRelationTest.py::BoardsRelationsTest::test_boards_releations_create_remove \
	--deselect=tests/test_boardsWorkItemTest.py::BoardsWorkItemTests::test_workItemCreateShowUpdateDelete \
	--deselect=tests/test_devopsProjectTest.py::DevopsProjectTests::test_devops_projects_CreateListShowDelete \
	--deselect=tests/test_devopsSecurityGroupTest.py::GroupTests::test_devops_group_and_member_tests \
	--deselect=tests/test_devopsSecurityPermissionTest.py::PermissionTests::test_devops_security_permission_tests \
	--deselect=tests/test_devopsTeamTest.py::DevopsTeamTests::test_devops_team_createUpdateShowListDeleteListMember \
	--deselect=tests/test_devopsUserTest.py::TestUser::test_devops_user_command_addUpdateListShowRemove \
	--deselect=tests/test_extensionSearch.py::ExtensionSearchTest::test_extension_search \
	--deselect=tests/test_gitAliasTest.py::TestGitAliasing::test_git_aliases_pr_repo \
	--deselect=tests/test_invoke.py::TestInvoke::test_invoke_command_basic \
	--deselect=tests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_pools_and_agents \
	--deselect=tests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_queues \
	--deselect=tests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
	--deselect=tests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_queues \
	--deselect=tests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
	--deselect=tests/test_pipelinesBuildDefinitionsTest.py::PipelinesBuildDefinitionTests::test_build_definition_listShow \
	--deselect=tests/test_pipelinesBuildTagTest.py::PipelinesBuildTagTests::test_build_tag_listAddDelete \
	--deselect=tests/test_pipelinesBuildTest.py::PipelinesTests::test_build_listQueueShow \
	--deselect=tests/test_pipelinesCreateAndVariablesTest.py::PipelinesTests::test_pipeline_create_and_variables_test \
	--deselect=tests/test_reposImportTest.py::ReposImportTests::test_repos_import_create \
	--deselect=tests/test_reposPoliciesTest.py::DevopsReposPoliciesTests::test_repos_policies_createUpdateShowListDelete \
	--deselect=tests/test_reposPrCommandsReviewersTest.py::AzReposPrTests::test_pull_request_createUpdateVoteListAbandonReactivateCompleteReviewers \
	--deselect=tests/test_reposPrPoliciesWorkItemsTest.py::AzReposPrPolicyTests::test_pull_request_policies_workitems \
	--deselect=tests/test_reposRefTest.py::ReposRefTests::test_ref_createListUpdateDelete \
	--deselect=tests/test_reposRepoTest.py::ReposRepoTests::test_repos_createListShowDelete \
	--deselect=tests/test_variableGroup.py::PipelinesTests::test_variable_group \
	--deselect=tests/test_wikiAndPagesTest.py::WikiTests::test_wiki_and_page_createListShowDelete
export PYBUILD_AFTER_CLEAN=rm -rf azure_devops.egg-info

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=azure-devops

override_dh_link:
	dh_link usr/lib/python3/dist-packages/azext_devops \
		usr/lib/python3/dist-packages/azure-cli-extensions/azure-devops/azext_devops
	dh_link usr/lib/python3/dist-packages/azure_devops-$(DEB_VERSION_UPSTREAM).egg-info \
		usr/lib/python3/dist-packages/azure-cli-extensions/azure-devops/azure_devops-$(DEB_VERSION_UPSTREAM).egg-info
