## azure-devops-cli-extension 0.18.0

=== debian/changelog ===
azure-devops-cli-extension (0.18.0-2) unstable; urgency=medium

  * Add sys_path_none.patch to fix FTBFS (Closes: #963407)
  * Remove redundant autopkgtest from Testsuite field in d/control

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 Jul 2020 16:30:59 +0100

azure-devops-cli-extension (0.18.0-1) unstable; urgency=medium

  * Update to new upstream release 0.18.0

 -- Luca Boccassi <bluca@debian.org>  Mon, 06 Apr 2020 11:54:24 +0100
