=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Homepage: https://github.com/Azure/azure-devops-cli-extension
 Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension
 Vcs-Git: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension.git
-Testsuite: autopkgtest-pkg-python, autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-azext-devops
 Architecture: all
