## azure-devops-cli-extension 0.19.0

=== debian/changelog ===
azure-devops-cli-extension (0.19.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag '20210104.2' into debian/sid
  * Bump Standards-Version to 4.5.1, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 05 Jan 2021 14:44:18 +0000
