=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: azure-devops-cli-extension
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -10,13 +10,13 @@
                python3-msrest <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/Azure/azure-devops-cli-extension
-Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension
-Vcs-Git: https://salsa.debian.org/python-team/modules/azure-devops-cli-extension.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-devops-cli-extension
+Vcs-Git: https://salsa.debian.org/python-team/packages/azure-devops-cli-extension.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-azext-devops
