## azure-devops-cli-extension 0.22.0

=== debian/changelog ===
azure-devops-cli-extension (0.22.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 23 Nov 2021 15:34:03 +0000

azure-devops-cli-extension (0.22.0-1) unstable; urgency=medium

  * Add dependency on colorama
  * Merge remote-tracking branch 'origin/release-0.22.0' into debian/sid
  * Require azure-cli 2.30 or greater, due to incompatible change
  * d/copyright: bump year range

 -- Luca Boccassi <bluca@debian.org>  Wed, 17 Nov 2021 19:19:33 +0000

azure-devops-cli-extension (0.21.0-1) unstable; urgency=medium

  * Merge tag '20211028.1' into debian/sid
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0, no changes
  * Switch to dh-sequence-python3
  * autopkgtest: add dependency on python3-all:any
  * Skip failing tests
  * Ignore very-long-line-length-in-source-file lintian warning

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Nov 2021 21:51:30 +0000
