=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: azure-devops-cli-extension
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-azure-cli <!nocheck>,
-               python3-azure-cli-testsdk <!nocheck>,
+               python3-azure-cli (>= 2.30.0~) <!nocheck>,
+               python3-azure-cli-testsdk (>= 2.30.0~) <!nocheck>,
+               python3-colorama <!nocheck>,
                python3-distro <!nocheck>,
                python3-msrest <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
