=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	--deselect=tests/test_reposPoliciesTest.py::DevopsReposPoliciesTests::test_repos_policies_createUpdateShowListDelete \
 	--deselect=tests/test_reposPrCommandsReviewersTest.py::AzReposPrTests::test_pull_request_createUpdateVoteListAbandonReactivateCompleteReviewers \
 	--deselect=tests/test_reposPrPoliciesWorkItemsTest.py::AzReposPrPolicyTests::test_pull_request_policies_workitems \
+	--deselect=tests/test_reposRefDeleteFlowTest.py::ReposRefDeleteFlowTests::test_ref_createDeleteFlow \
 	--deselect=tests/test_reposRefTest.py::ReposRefTests::test_ref_createListUpdateDelete \
 	--deselect=tests/test_reposRepoTest.py::ReposRepoTests::test_repos_createListShowDelete \
 	--deselect=tests/test_variableGroup.py::PipelinesTests::test_variable_group \
@@ -52,7 +53,7 @@
 export PYBUILD_AFTER_CLEAN=rm -rf azure_devops.egg-info
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=azure-devops
+	dh $@ --buildsystem=pybuild --sourcedirectory=azure-devops
 
 override_dh_link:
 	dh_link usr/lib/python3/dist-packages/azext_devops \
