## azure-devops-cli-extension 0.23.0

=== debian/changelog ===
azure-devops-cli-extension (0.23.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 16 Feb 2022 19:18:22 +0000

azure-devops-cli-extension (0.23.0-1) unstable; urgency=medium

  * Merge tag '20220131.1' into debian/sid
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Tue, 08 Feb 2022 14:41:37 +0000

azure-devops-cli-extension (0.22.0-2) unstable; urgency=medium

  * Add build-dependency on python3-azure-devtools, required by tests
  * Use d/clean instead of PYBUILD_AFTER_CLEAN

 -- Luca Boccassi <bluca@debian.org>  Tue, 11 Jan 2022 13:18:06 +0000
