## azure-devops-cli-extension 0.24.0

=== debian/changelog ===
azure-devops-cli-extension (0.24.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 16 Mar 2022 13:57:44 +0000

azure-devops-cli-extension (0.24.0-1) unstable; urgency=medium

  * Merge tag '20220310.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Mar 2022 12:36:36 +0000
