=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                python3-all,
                python3-azure-cli (>= 2.30.0~) <!nocheck>,
                python3-azure-cli-testsdk (>= 2.30.0~) <!nocheck>,
+               python3-azure-devtools <!nocheck>,
                python3-colorama <!nocheck>,
                python3-distro <!nocheck>,
                python3-msrest <!nocheck>,
