## azure-devops-cli-extension 0.25.0

=== debian/changelog ===
azure-devops-cli-extension (0.25.0-1) unstable; urgency=medium

  * Merge remote-tracking branch 'origin/release-0.25.0' into debian/sid
  * Bump Standards-Version to 4.6.1, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 13 Dec 2022 10:48:04 +0000
