## azure-devops-cli-extension 0.26.0

=== debian/changelog ===
azure-devops-cli-extension (0.26.0-1) unstable; urgency=medium

  * Merge remote-tracking branch 'origin/Releases-0.26.0' into debian/sid
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright
  * Skip new broken test

 -- Luca Boccassi <bluca@debian.org>  Tue, 31 Jan 2023 18:48:36 +0000
