=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-msrest <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
