=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	--deselect=tests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
 	--deselect=tests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_queues \
 	--deselect=tests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
+	--deselect=tests/test_pipelinesBuildCancelTest.py::PipelinesBuildCancelTests::test_build_cancel \
 	--deselect=tests/test_pipelinesBuildDefinitionsTest.py::PipelinesBuildDefinitionTests::test_build_definition_listShow \
 	--deselect=tests/test_pipelinesBuildTagTest.py::PipelinesBuildTagTests::test_build_tag_listAddDelete \
 	--deselect=tests/test_pipelinesBuildTest.py::PipelinesTests::test_build_listQueueShow \
@@ -50,7 +51,6 @@
 	--deselect=tests/test_reposRepoTest.py::ReposRepoTests::test_repos_createListShowDelete \
 	--deselect=tests/test_variableGroup.py::PipelinesTests::test_variable_group \
 	--deselect=tests/test_wikiAndPagesTest.py::WikiTests::test_wiki_and_page_createListShowDelete
-export PYBUILD_AFTER_CLEAN=rm -rf azure_devops.egg-info
 
 %:
 	dh $@ --buildsystem=pybuild --sourcedirectory=azure-devops
