## azure-devops-cli-extension 1.0.1

=== debian/changelog ===
azure-devops-cli-extension (1.0.1-1) unstable; urgency=medium

  * Merge remote-tracking branch 'origin/release-1.0.1' into debian/sid
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Ignore new failing test
  * Bump dependency on azure-cli

 -- Luca Boccassi <bluca@debian.org>  Thu, 23 May 2024 20:54:08 +0100
