=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
 	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
 	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_vote_pull_request \
-	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_vote_pull_request \
+	--deselect=azext_devops/test/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_comment_description_auto_populate \
 	--deselect=azext_devops/test/team/test_configure.py::TestConfigureMethods::test_print_current_configuration \
 	--deselect=tests/test_adminBannerTest.py::AdminBannerTests::test_admin_banner_addUpdateShowListRemove \
 	--deselect=tests/test_boardsAreaTest.py::BoardsAreaTest::test_boards_areas \
