=== debian/tests/control ===
Tests: python3-tests
Depends: @builddeps@, python3-azext-devops, python3-all:any,
