=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/azure-devops-cli-extension_$1\.orig\.tar\.gz/ \
  https://github.com/Azure/azure-devops-cli-extension/tags .*/(\d\S+)\.tar\.gz
