## azure-devops-cli-extension 1.0.2

=== debian/changelog ===
azure-devops-cli-extension (1.0.2-1) unstable; urgency=medium

  * Merge tag '20250624.2' into debian/sid
  * Refresh patch for 1.0.2
  * d/control: bump Standards-Version to 4.7.2, no changes
  * Bump dependency on azure-cli
  * Adjust for new tests paths

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Sep 2025 20:01:33 +0100
