=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-azure-cli (>= 2.61.0~) <!nocheck>,
-               python3-azure-cli-testsdk (>= 2.61.0~) <!nocheck>,
+               python3-azure-cli (>= 2.77.0~) <!nocheck>,
+               python3-azure-cli-testsdk (>= 2.77.0~) <!nocheck>,
                python3-azure-devtools <!nocheck>,
                python3-colorama <!nocheck>,
                python3-distro <!nocheck>,
                python3-msrest <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
