=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

# Skip tests that need the internet
export HTTP_PROXY=127.0.0.1:9
export HTTPS_PROXY=127.0.0.1:9
export PYBUILD_BEFORE_TEST=cp -r {dir}/../azure-devops/azext_devops/tests {build_dir}/azext_devops
export PYBUILD_AFTERE_TEST=rm -rf {build_dir}/azext_devops/tests
export PYBUILD_TEST_ARGS=-v --deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_get_credential_fallback \
	--deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_credential \
	--deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_default_credential \
	--deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_get_set_clear_default_credential \
	--deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_organization_list_file \
	--deselect=azext_devops/tests/latest/common/test_credentials.py::TestCredentialsMethods::test_organization_list_file \
	--deselect=azext_devops/tests/latest/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
	--deselect=azext_devops/tests/latest/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_with_auto_complete \
	--deselect=azext_devops/tests/latest/repos/test_pull_request.py::TestPullRequestMethods::test_vote_pull_request \
	--deselect=azext_devops/tests/latest/repos/test_pull_request.py::TestPullRequestMethods::test_create_pull_request_comment_description_auto_populate \
	--deselect=azext_devops/tests/latest/team/test_configure.py::TestConfigureMethods::test_print_current_configuration \
	--deselect=azext_devops/tests/latest/integrationtests/test_adminBannerTest.py::AdminBannerTests::test_admin_banner_addUpdateShowListRemove \
	--deselect=azext_devops/tests/latest/integrationtests/test_boardsAreaTest.py::BoardsAreaTest::test_boards_areas \
	--deselect=azext_devops/tests/latest/integrationtests/test_boardsIterationTest.py::BoardsIterationsTest::test_boards_iterations \
	--deselect=azext_devops/tests/latest/integrationtests/test_boardsQueryTest.py::BoardsQueryTests::test_queryShow \
	--deselect=azext_devops/tests/latest/integrationtests/test_boardsRelationTest.py::BoardsRelationsTest::test_boards_releations_create_remove \
	--deselect=azext_devops/tests/latest/integrationtests/test_boardsWorkItemTest.py::BoardsWorkItemTests::test_workItemCreateShowUpdateDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_devopsProjectTest.py::DevopsProjectTests::test_devops_projects_CreateListShowDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_devopsSecurityGroupTest.py::GroupTests::test_devops_group_and_member_tests \
	--deselect=azext_devops/tests/latest/integrationtests/test_devopsSecurityPermissionTest.py::PermissionTests::test_devops_security_permission_tests \
	--deselect=azext_devops/tests/latest/integrationtests/test_devopsTeamTest.py::DevopsTeamTests::test_devops_team_createUpdateShowListDeleteListMember \
	--deselect=azext_devops/tests/latest/integrationtests/test_devopsUserTest.py::TestUser::test_devops_user_command_addUpdateListShowRemove \
	--deselect=azext_devops/tests/latest/integrationtests/test_extensionSearch.py::ExtensionSearchTest::test_extension_search \
	--deselect=azext_devops/tests/latest/integrationtests/test_gitAliasTest.py::TestGitAliasing::test_git_aliases_pr_repo \
	--deselect=azext_devops/tests/latest/integrationtests/test_invoke.py::TestInvoke::test_invoke_command_basic \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_pools_and_agents \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_queues \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelineAgentPoolQueueTest.py::PipelinesAgentPoolQueueTests::test_pipeline_queues \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelineFoldersTest.py::PipelinesFolderTests::test_pipeline_folders \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelinesBuildCancelTest.py::PipelinesBuildCancelTests::test_build_cancel \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelinesBuildDefinitionsTest.py::PipelinesBuildDefinitionTests::test_build_definition_listShow \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelinesBuildTagTest.py::PipelinesBuildTagTests::test_build_tag_listAddDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelinesBuildTest.py::PipelinesTests::test_build_listQueueShow \
	--deselect=azext_devops/tests/latest/integrationtests/test_pipelinesCreateAndVariablesTest.py::PipelinesTests::test_pipeline_create_and_variables_test \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposImportTest.py::ReposImportTests::test_repos_import_create \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposPoliciesTest.py::DevopsReposPoliciesTests::test_repos_policies_createUpdateShowListDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposPrCommandsReviewersTest.py::AzReposPrTests::test_pull_request_createUpdateVoteListAbandonReactivateCompleteReviewers \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposPrPoliciesWorkItemsTest.py::AzReposPrPolicyTests::test_pull_request_policies_workitems \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposRefDeleteFlowTest.py::ReposRefDeleteFlowTests::test_ref_createDeleteFlow \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposRefTest.py::ReposRefTests::test_ref_createListUpdateDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_reposRepoTest.py::ReposRepoTests::test_repos_createListShowDelete \
	--deselect=azext_devops/tests/latest/integrationtests/test_variableGroup.py::PipelinesTests::test_variable_group \
	--deselect=azext_devops/tests/latest/integrationtests/test_wikiAndPagesTest.py::WikiTests::test_wiki_and_page_createListShowDelete

%:
	dh $@ --buildsystem=pybuild --sourcedirectory=azure-devops

override_dh_link:
	dh_link usr/lib/python3/dist-packages/azext_devops \
		usr/lib/python3/dist-packages/azure-cli-extensions/azure-devops/azext_devops
	dh_link usr/lib/python3/dist-packages/azure_devops-$(DEB_VERSION_UPSTREAM).egg-info \
		usr/lib/python3/dist-packages/azure-cli-extensions/azure-devops/azure_devops-$(DEB_VERSION_UPSTREAM).egg-info
